/* Grid
-------------------------------------------------- */
.col10, .col20, .col30, .col33, .col40, .col50, .col60, .col70, .col80, .col90{
  float:left;
}
.col10{width: 10%;}
.col20{width: 20%;}
.col30{width: 30%;}
.col33{width: 33%;}
.col40{width: 40%;}
.col50{width: 50%;}
.col60{width: 60%;}
.col70{width: 70%;}
.col80{width: 80%;}
.col90{width: 90%;}
.col100{width: 100%;}

.col-offset10{margin-left: 10%}
.col-offset20{margin-left: 20%}
.col-offset30{margin-left: 30%}
.col-offset40{margin-left: 40%}
.col-offset50{margin-left: 50%}
.col-offset60{margin-left: 60%}
.col-offset70{margin-left: 70%}
.col-offset80{margin-left: 80%}
.col-offset90{margin-left: 90%}

/* Padding
-------------------------------------------------- */
.pleft1{padding-left: 1%}
.pleft5{padding-left: 5%}
.pleft10{padding-left: 10%}
.pright1{padding-right: 1%}
.pright5{padding-right: 5%}
.pright10{padding-right: 10%}
.p1{padding: 1%}
.p5{padding: 5%}
.p10{padding: 10%}

/* Button
-------------------------------------------------- */

.btn-latintour {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}

.btn-latintour:active,
.btn-latintour.active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-latintour {
  border: none;
  color: #000000;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#2a73a8), to(#9af6ff));
  background-image: -webkit-linear-gradient(top, #2a73a8, 0%, #9af6ff, 100%);
  background-image: -moz-linear-gradient(top, #2a73a8 0%, #9af6ff 100%);
  background-image: linear-gradient(to bottom, #2a73a8 0%, #9af6ff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2a73a8', endColorstr='#ff9af6ff', GradientType=0);
}

.btn-latintour:active,
.btn-latintour.active {
  background-color: #9af6ff;
}

/* Blockquote
--------------------------------------------------*/

blockquote {
background: url('../img/blockquote.jpg') repeat-x 0 0, url('../img/blockquote.jpg') repeat-x 0 100% #fefaf2;
margin-top: 20px;
margin-bottom: 20px;
padding-top: 30px;
padding-bottom: 30px;
font-size: 130%;
font-weight: bold;
color: #44330F;
border: none;
overflow:hidden;
}

blockquote a, blockquote a:hover{
color: #B3A791;
}

blockquote img {
float: left;
margin: 0 20px 0 0;
border-radius: 10px;
}

blockquote.link{
max-width:98%;
background: url('../img/blockquote-link.jpg') repeat-x 0 0, url('../img/blockquote-link.jpg') repeat-x 0 100% #ffffff;
overflow:hidden;
}

/* STYLES FOR SPECIAL TEXT BLOCKS
-------------------------------------------------- */
.special {
  padding: 20px;
  border: 1px solid transparent;
  border-radius: 5px;
}

.special-blue{
  background-color: #D0E6F1;
  border-color: #B1E1E9;
}
.special-yellow {
  background-color: #F2F6D3;
  border-color: #FBEAD5;
}
.special-red{
  background-color: #F5D6D6;
  border-color: #F7C6CD;
}
.special-green{
  background-color: #E1F8D7;
  border-color: #D3E4C6;
}

/* Main styles
-------------------------------------------------- */
#mc_signup input[type="text"]{
  width: 100%;
  margin-bottom: 5px;  
}

#mc_signup .mc_merge_var{
  text-align: center;
}

/* Main styles
-------------------------------------------------- */

html,
body {
  max-width:100%;
  height: 100%;
  font-family: Georgia, serif;
  /*font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;*/
}

body{
  background: url('../img/header_background.jpg') repeat-x 50% 0 #02176e;
  /*background-color: #02176e;*/
}
img{
  width:100%;
  height:auto;
}

a {
  color:#0b6bb7;
}
a:hover{
  color: #00306f;
}
h1,h2,h3,h4,h5,h6 {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

.avatar {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 2px dotted #bce7f9;
  -webkit-box-shadow: 7px 7px 25px rgba(50, 50, 50, 0.3);
  -moz-box-shadow:    7px 7px 25px rgba(50, 50, 50, 0.3);
  box-shadow:         7px 7px 25px rgba(50, 50, 50, 0.3);
}
iframe{
  max-width: 100% !important;
}

#wrap {
  max-width: 100%;
  height: auto !important;
  margin: 0 auto -270px;
  padding: 0 0 270px;
  background: url('../img/content_background.jpg') repeat-x 50% 400px;
}

.logo{
  width: 42%;
  height: 100px;
  padding-top: 5px;
  padding-left: 94px;
  background: url('../img/header_logo_background.png') no-repeat 0 0;
 /* height: 85px;*/
  float: left;
}
.description{
  text-align: right;
  font-size: 160%;
  text-transform: lowercase; 
  font-family: 'Comic Sans MS';
}
ul li img{
  width:auto !important;
}
header #menu-area{
  padding-top: 10px;  
  margin-bottom: 10px;
  margin-top: 15px;
}
#header-menu li{
  height: 75px;
  padding-top: 50px;
}
#header-menu .rss_icon{
  padding-right: 45px;
  text-transform: uppercase;
  text-decoration: underline;
  font-size: 110%;
  background: url('../img/rss_icon.png') no-repeat 100% 90%;
  line-height: 15px;
}
#header-menu .button{
  margin-top: -15px;
}

#header-menu .button a{
  margin-top: -10px;
}


#menu-area{
  min-height: 40px;
}

#menu-area nav{
  /*border: 1px solid #3187d2;*/
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding: 1px;
  height: 42px;
  background: url('../img/nav_background_left.png') no-repeat 0 0, url('../img/nav_background_right.png') no-repeat 100% 0, url('../img/nav_background.png') repeat-x 0 0;
}

.topmenu ul {
  margin-top: -15px;
}

.topmenu > ul > li{
  position: relative;
  height: 54px; 
  list-style: none;
  display: inline-block;
  padding-left:10px;
  padding-right:10px;
  padding-top: 3.4%;
}

.topmenu > ul > li:hover{
  background: url('../img/nav_star.png') no-repeat 100% 0, url('../img/nav_item_background.jpg') repeat-x 0 100%;
}

.topmenu a{
  color:#ffffff;
  font-weight: bold;
}

.topmenu > ul > li:hover a{
  color:#000000;
  text-decoration: none;
}

.topmenu a{
  /*border-left: 1px solid;*/
  font-size: 110%;
}
.topmenu li:first-child a{
  border-left:none;
}

.topmenu li ul.sub-menu{
  display:none;
  position: absolute;
  top:69px;
  left:0;
  padding:0;
  text-align: center;
  color:#fff; 
  color: #fff;
  list-style: none;
}
.topmenu li ul.sub-menu li{
  width: 250px;
  max-width: 350px;
  background-color: #3399ff;
  border-top: 1px solid #ccc;
}
.topmenu li ul.sub-menu li:first-child{
  border-top:none;
}
.topmenu li ul.sub-menu li:hover {
  background-color: #3399cc;  
}

.topmenu li ul.sub-menu a {
  display: block;
  font-size: 90%;
  color:#ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
}
.topmenu li ul.sub-menu li:hover a {
    color:#000;
}

.topmenu li:hover ul.sub-menu{
  display:block;
}

.social{
  margin-top: 9px;
  margin-right: 5px;
}

.social li{
  width:22px;
  height:22px;
  padding: 0;
  background: url('../img/social_sprite.png') no-repeat 0 0;
}
.social li a{
  display: block;
  padding:0;
  text-decoration: none;
}
.social .twitter{
  background-position: -31px 0;
}

.social .facebook{
  background-position: -61px 0;
}

#container{
      height:auto;
}

.highlight{
  margin-bottom: 10px;
}
.highlight h2{
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  font-size: 140%;
  height: 48px;
}

.highlight div{
  border: 1px solid #cecece;
  height: 300px;
  padding:10px;
  margin-left: 2%;
  width: 30.7%;
  float: left;
  position: relative;
}
.highlight div:first-child{

}

#main{
  min-height: 575px;  
  background: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
  border: 1px solid #dddddd;
}

#content{
  width: 66%;
  float:left;
  padding-left:15px;
  padding-bottom: 10px;
  position: relative;
}
#share
{
text-align: center;
position: absolute;
padding: 5px 5px;
width: 100px;
background-color: #fff;
border-radius: 5px;
box-shadow: 0 0 5px #999;
left: -130px;
top: 200px;
z-index: 2;
}
#share > div {
  margin-top: 5px;
}

.post-image{
  padding: 7px;
  margin-right: 3%;
}
.post-statistics{
  margin-left: 85%;
  text-align: right;
}
.post-statistics li{
  height: 20px;
  padding-left: 17px;
  padding-top: 10px;
  background: url('../img/post_statistics.jpg') no-repeat;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #b5b5b5

}
.post-statistics li + .star{
  background-position: 0 0;
}
.post-statistics li + .comments{
  background-position: 0 -34px;
}

.post-info{
  font-family: 'Open Sans Condensed', sans-serif;
}
.post-info li {
  border-left: 1px solid;
  padding-left: 10px;
  font-size: 120%;
}
.post-info li:first-child{
  border-left:none;
}

.more{
  padding-left: 20px;
  margin-top: 10px;
  background: url('../img/plus_icon.png') no-repeat 0 50%;
  text-transform: lowercase;
}
article{
  font-family: 'Droid Sans', sans-serif;
  /*min-height: 320px;*/
  margin-bottom: 15px;
  padding-bottom: 15px;
  background: url('../img/striped_border.png') repeat-x 0 100%;
}
article .attachment-post-thumbnail{
  width: 100%;
}

article p{
  font-size: 110%;
  line-height: 1.5em;
  margin-bottom: 5px; 
}
article h1{
  font-size: 210%;
  margin-top: 5px;
}
article h2:first-of-type{
  margin-top: 0;
}


#sidebar{
  width: 30%;
  height: 100%;
  float: right;
}

/*
Add padding-top for elements of aside.
Because need aside {paddind-top: 0} - for top sticky elements in asage,
e.g .headeing-right..
*/
#sidebar form, #sidebar h4, #sidebar h5, #sidebar h5, #sidebar p {
  padding-top:8px; 
}

#sidebar h4{
  padding-left: 40px;
  margin-top: 5px;
  padding-top: 4px;
  min-height: 31px;
  /*margin-bottom: 0px;*/
  font-size: 135%;
  line-height: 90%;
  background: url('../img/sidebar_headline_background.jpg') no-repeat 0 50%;
  color: #0b6bb7;
}
aside .headeing-right{
  padding: 8px;
  width: 70%;
  margin-left: 34%;
  -webkit-box-shadow: inset 1px -1px 5px 0px rgba(50, 50, 50, 0.2);
  -moz-box-shadow: inset 1px -1px 5px 0px rgba(50, 50, 50, 0.2);
  box-shadow: inset 1px -1px 5px 0px rgba(50, 50, 50, 0.2);
  border-left: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
}
#sidebar aside{
  border: 1px solid #cecece;
  padding: 0px 10px 10px 10px;
  margin: 0 3px 10px 3px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

/*normal font for label in #sidebar - owerwrite Bootstrap style */
#sidebar label{
  font-weight: normal;
}

/*#sidebar input{
  border-radius: 0px;
}*/

.sidebar-list li{
  padding: 15px 0 20px 0;
  min-height: 90px;
}
.sidebar-list li img{
  float:left;
  padding: 5px;
  margin-right: 5px;
  border: 1px solid #cecece;
}
.sidebar-list {
  margin: 0;
}
.sidebar-list li h6{
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 120%;
  text-transform: lowercase;
  padding-top: 5px;
  margin: 0;
  min-height: 40px;
  overflow: normal;
}
.sidebar-list li time{
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 80%;

}

.stiped-border li{
  background: url('../img/striped_border.png') repeat-x 0 100%;
}

/*some aside in sidebar with pink lighten pink background*/
.background-pink{
  background-color: #f8f6f6;
}
.background-striped{
  background: url('../img/striped_background.png') repeat 0 0 #ffffff;
}

.shadow {
  -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.3);
  -moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.3);
  box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.3);
}
.shadow-vertical{
-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.2);
box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.2);
}

#footer {
  width: 100%;
  height: 300px;
  margin: 0 auto;
  margin-top: 15px;
  color: #ffffff;
  background: url('../img/footer_background.jpg') no-repeat 50% 100%;
}
#footer a{
  color:white;
}
#footerName{
  height: 95px;
  /*background: url('../img/footer_name_background.jpg');*/
}
/*#footerName .description{
  padding-top: 20px;
  font-size: 200%;
}*/
#footerContent{
  height: 130px;
  margin: 0px;
  padding-top: 5px;
  list-style-image: url('../img/list_background.png');
}

#footerContent h6{
  font-size: 150%;
}

#footerContent li{
  font-size: 110%;
  background: url('../img/list_border_bottom.png') repeat-x 0 100%;
}

#copyright{
  /*background-color: #161616;*/
  height: 35px;
  max-width:210px;
  font-size: 120%;
  font-family: 'Droid Sans', sans-serif;
}
.content{
  max-width: 940px;
  margin: 0 auto;
}
.tags-list a{
  background-color: gray;
padding: 6px;
color: #EEEEEE;
-webkit-border-radius: 8px;
border-radius: 8px;
}